Subject: Fw: I-D ACTION:draft-lee-ccamp-rsvp-te-exclude-route-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 31 May 2002 09:37:11 -0400

Please note that the following draft has been posted.  This replaces
draft-lee-rsvp-te-exclude-route-00.txt which was discussed at the CCAMP meeting
at the last IETF.

Discussion should take place on the CCAMP mailing list.

Thanks,
Adrian
----- Original Message -----
From: <[email-masked]>
To: <IETF-Announce: ;>
Cc: <[email-masked]>
Sent: Friday, May 31, 2002 7:20 AM
Subject: I-D ACTION:draft-lee-ccamp-rsvp-te-exclude-route-00.txt

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>
>
> Title : Exclude Routes - Extension to RSVP-TE
> Author(s) : C. Lee, A. Farrel
> Filename : draft-lee-ccamp-rsvp-te-exclude-route-00.txt
> Pages : 10
> Date : 30-May-02
>
> The current RSVP-TE specification [RSVP-TE] and GMPLS extensions
> [GMPLS-RSVP-TE] allow abstract nodes and resources to be explicitly
> included in a path setup, but not to be explicitly excluded.
> In some systems where precise explicit paths are not computed at the
> head end it may be useful to specify and signal abstract nodes and
> resources that are to be explicitly excluded from routes.  These
> exclusions may apply to the whole of a path, or to parts of a path
> between two abstract nodes specified in an explicit route.
> Shared Risk Link Groups (SRLGs) allow the definition of resources or
> groups of resources that share the same risk of failure.  The
> knowledge of SRLGs may be used to compute diverse paths that can be
> used for protection.  In systems where it is useful to signal
> exclusions, it may be useful to signal SRLGs to indicate groups of
> resources that should be excluded on the whole of a path or between
> two abstract nodes specified in an explicit path.
> This draft specifies ways to communicate route exclusions during path
> setup using RSVP-TE.
> These approaches are equally applicable to other MPLS TE signaling
> protocols such as CR-LDP.
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-lee-ccamp-rsvp-te-exclude-route-00.txt